# System5c3s leadtime 1 is 2nd day.
library(s2dverification)
exp <- list(name = 'ecmwfS5', path = "/esarchive/exp/ecmwf/system5c3s/$STORE_FREQ$_mean/$VAR_NAME$_s0-24h/$VAR_NAME$_$START_DATE$.nc")
exp <- Load(var = 'prlr', exp = list(exp), sdates = '19931101', nmember = 1,            storefreq = 'daily', 
         #latmin = 42, latmax = 49, lonmin = 4, lonmax = 11,
                          output = 'lonlat', nprocs = 1)
exp$Dates$start[1]
"1993-11-01 UTC"
PlotEquiMap(exp$mod[1,1,1,1,,], lat = exp$lat, lon = exp$lon, filled.cont = F,
            toptitle = 'lead time 1 -> 2nd Nov 1993')

obs <- list(name = 'era5', path = "/esarchive/recon/ecmwf/era5/$STORE_FREQ$_mean/$VAR_NAME$_f1h-r1440x721cds/$VAR_NAME$_$YEAR$$MONTH$.nc")
obs <- Load(var = 'prlr', obs = list(obs), sdates = '19931101', nmember = 1,            storefreq = 'daily', leadtimemax = 214, 
         #latmin = 42, latmax = 49, lonmin = 4, lonmax = 11,
                          output = 'lonlat', nprocs = 1)
obs$Dates$start[1]
dev.new()
PlotEquiMap(obs$obs[1,1,1,1,,], lat = obs$lat, lon = obs$lon, filled.cont = F,
            toptitle = 'era5 1st Nov 1993')

dev.new()
PlotEquiMap(obs$obs[1,1,1,2,,], lat = obs$lat, lon = obs$lon, filled.cont = F,
            toptitle = 'era5 2nd Nov 1993')
